
        #friends {

            background: url('../img/home/friends.jpg') ;
            background-position: center center;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;


            height: auto;
            margin: 0 auto;
            width: 100%;
            position: relative;

            padding: 500px 0;

       }


        #section-parallax-white {
            background: rgba(255,255,255,0.5);



            height: auto;
            margin: 0 auto;
            width: 100%;
            position: relative;

            padding: 1px 0;


        }

        #section-parallax-grey {
            background-color: #eee;

            height: auto;
            margin: 0 auto;
            width: 100%;
            position: relative;

            padding: 1px 0;


        }

        #verticals {

            background: url('../img/home/students.jpg');
            background-position: left top;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;


            height: auto;
            margin: 0 auto;
            width: 100%;
            position: relative;

            padding: 350px 0;

        }

        /* Non-essential demo stuff */
        .hero-unit {
            background: rgba(255,255,255,0.85);

        }
        .media-object { width: 64px; height: 64px; padding-bottom: 30px }




@media (max-width: 1200px) {
	#friends {background: url('../img/home/friends_1200.jpg') ;
			  background-position: center center;
              background-repeat: no-repeat;
              background-attachment: fixed;
              background-size: cover;}




	#verticals {background: url('../img/home/students_1200.jpg');
				background-position: center center;
             	background-repeat: no-repeat;
            	background-attachment: fixed;
            	background-size: cover;}
}

@media (max-width: 992px) {
	#friends {background: url('../img/home/friends_992.jpg') ;
			  background-position: center center;
		      background-repeat: no-repeat;
              background-attachment: fixed;
              background-size: cover;
}
	#verticals {background: url('../img/home/students_992.jpg');
				background-position: center center;
	            background-repeat: no-repeat;
	            background-attachment: fixed;
            	background-size: cover;}
}

@media (max-width: 768px) {
	#friends {background: url('../img/home/friends_768.jpg') ;
			  background-position: center center;
              background-repeat: no-repeat;
              background-attachment: fixed;
              background-size: cover;}
    #verticals {background: url('../img/home/students_768.jpg');
    			background-position: center center;
            	background-repeat: no-repeat;
	            background-attachment: fixed;
            	background-size: cover;}

}




/*iPad in portrait & landscape*/

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px){

	#friends {background-attachment: scroll;}
	#verticals {background-attachment: scroll;}


}
/*iPhone 2G-4S in portrait & landscape*/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	#friends {background-attachment: scroll;}
	#verticals {background-attachment: scroll;}
}

/*iPhone 5 in portrait & landscape*/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
	#friends {background-attachment: scroll;}
	#verticals {background-attachment: scroll;}
}

/*iPad mini in portrait & landscape*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
	#friends {background-attachment: scroll;}
	#verticals {background-attachment: scroll;}
}


